=== debian/watch ===
version=3
https://metacpan.org/release/Package-New   .*/Package-New-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
