=== debian/control ===
Source: libpackage-new-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdevel-hide-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-new-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-new-perl.git
Homepage: https://metacpan.org/release/Package-New
Rules-Requires-Root: no

Package: libpackage-new-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple base package from which to inherit
 The Package::New object provides a consistent constructor for objects,
 similar to Package::Base or Object::Tiny. It provides the methods 'new'
 and 'initialize', as well as a method 'dump' for debugging through
 Package::New::Dump.
