## libpackage-new-perl 0.09

=== debian/changelog ===
libpackage-new-perl (0.09-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpackage-new-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 16:41:36 +0100

libpackage-new-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 17:55:46 +0100
