=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdevel-hide-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-new-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-new-perl.git
 Homepage: https://metacpan.org/release/Package-New
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: simple base package from which to inherit
  The Package::New object provides a consistent constructor for objects,
  similar to Package::Base or Object::Tiny. It provides the methods 'new'
