=== debian/watch ===
version=4
https://metacpan.org/release/Package-New   .*/Package-New-v?@ANY_VERSION@@ARCHIVE_EXT@$
