## libpackage-new-perl 0.10

=== debian/changelog ===
libpackage-new-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10.
  * Declare compliance with Debian Policy 4.7.0.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 01:44:16 +0100
