=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdevel-hide-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-new-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-new-perl.git
 Homepage: https://metacpan.org/release/Package-New
@@ -15,9 +15,9 @@
 
 Package: libpackage-new-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: simple base package from which to inherit
  The Package::New object provides a consistent constructor for objects,
  similar to Package::Base or Object::Tiny. It provides the methods 'new'
